Subject: acka-voting Digest V4 #170
From: [email-masked]
To: acka-voting digest users <[email-masked]>
Date: Tue, 17 Aug 1999 00:00:09 -0400 (EDT)

acka-voting Digest	Monday, August 16 1999	Volume: 04  Issue: 170

----------------------------------------------------------------------

Subject: Acka: Proposal 4327
From: [email-masked]
Date: Mon, 16 Aug 1999 15:18:32 -0400 (EDT)

Proposal 4327
Correction!
IdiotBoy
Due: Mon Aug 23 15:18:31 1999
Sphere: All Canadians're Kind & Amiable

Amend rule 12-3 by replacing the following NO-WORKY delimited text

NO-WORKY 
a) The Official Scrabble Player's Dictionary (OSPD), as defined by
the URL: telnet://moo.ackanomic.org
NO-WORKY

with the folowing WORKY-WORKY delimited text.

WORKY-WORKY
a) The ENABLE Word List, as defined by the URL:
telnet://moo.ackanomic.org:7777
WORKY-WORKY

------------------------------

Subject: Acka: Proposal 4300 accepted
From: [email-masked]
Date: Mon, 16 Aug 1999 21:13:21 -0400 (EDT)

Proposal 4300

Subcommittee vote for: 122   against:0
Subcommittee Acceptance Index: 122.0
Passed subcommittee
Total vote for: 703   Total vote against:-60
Acceptance Index: 613.0: proposal accepted

Votes to accept:
  Quoth the Raven        90    +5   ==> 558
  else...if              60    +20  ==> 1677
  rufus                  60    +20  ==> 861
  Alfvaen                61    +19  ==> 813
  Emperor Ai! Pedrito!   61    +19  ==> 4190
  Studge                 61    +19  ==> 4373
  ThinMan                60    +20  ==> 2056
  IdiotBoy               58    +20  ==> 657
  A German Dog           60    +20  ==> 4318
  Slakko                 60    +20  ==> 746
  K 2                    72    +14  ==> 819

Zero Votes:
  Rachel L Walmsley       0    +20  ==> 770

Votes to reject:
  Blest Lax Monk Pal    -60    +20  ==> 759

Abstainers:
  r-attila the farce   
  /dev/joe             
  Calvin N Hobbes      
  404 Not Found        
  Vynd                 
  Kane                 
  Pure Haste           
  and                  
  fixing...ELK         
  danke                
  Burn the Witch       
  two-star             

 Subject: Acka: Proposal 4300
 
 Proposal 4300
 Clearing up again
 Pregnant Hippo
 Due: Mon Aug 16 18:56:53 1999
 Sphere: Anti-Canada Kamikaze Alliance
 Status: accepted

 {[[All this proposal does is delete several references to party chess.
 Nothing interesting]}}
 
 From rule 8-7 (Le Grand Fromage) delete the text:
 
 ", wins a game of party chess"
 
 Ammend rule 7-4-1 (convertible economics) to read:
 
 "
 The following are Conversions are permissible. 
 
 Unless otherwise specified, the result of the conversion is in the
 possession of the Player performing the Conversion. 
 
 Time Limited Conversions: 
 The following listed conversion may only be performed if a Conversion
 from this list has not been performed by the Operating Player within the
 prior 14 days. 
 
 i) The Conversion of 15 points into an Otzma Card randomly selected from
 those types with an F-Designation of Normal or Common. 
 ii) The Conversion of 20 points into an Otzma Card of a randomly
 determined type. 
 
 Almost-Unlimited Conversions: 
 
 The Conversions listed here may be performed up to 100 times each per
 day per player, as long as each individual Conversion is legal. 
 
 i) The Conversion of 1 points into 2 Ackadollars. 
 ii) The Conversion of 2 point into 1 Mannna. 
 iii) The Conversion of 10 Ackadollar into 1 Mannna. 
 iv) The Conversion of 1 Mannna into 2 Ackadollar.
 "
 
 {{[removes references to party chess pieces and benefyts]}}
 
 Repeal rules 7-14-7 (Otzma Card of Type Tactical Retreat), 7-16-1 (ASS
 Song: Chess Piece Face), and 7-14-8 (Otzma Card of Type Paratroop).
 
 [The only othe reference too chess in the rules that I could find is in
 the common sense report rule, and whilst I considered fixing that, I
 think the whole rule could do with a server overhaul, so I will leave it
 for another time]

------------------------------

End of acka-voting Digest V4 #170
*********************************